.paragraph-rte {
    margin: 0 auto 30px auto;
    font-size: 1.6rem;
    float: none;
    max-width: 1170px;
    padding-left: 15px!important;
    padding-right: 15px!important
}

.paragraph-rte h1,
.paragraph-rte h2 {
    font-weight: 900;
    text-align: center;
    font-size: 3.6rem;
    color: #ffffff;
    line-height: 41px;
    position: relative;
    padding: 0 100px;
    margin-bottom: 25px
}

.paragraph-rte h2 {
    font-size: 3.6rem;
    margin-top:25px;
}

.paragraph-rte h3 {
    font-size: 1.8rem;
    line-height: 25px;
    margin-bottom: 15px;
    font-weight: 700;
    color: #fff;
}

.paragraph-rte p {
    font-size: 1.6rem;
    color: #fff;
}

.paragraph-rte li {
    margin-bottom: 20px;
    position: relative;
    padding-left: 30px;
    font-size: 1.6rem;
    color: #fff;
}

.paragraph-rte li:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 5px;
    left: 0;
    background: #00ffbd;
    position: absolute
}

.paragraph-rte ol {
    padding-left: 20px;
}

.paragraph-rte ol li {
    list-style: decimal;
    padding-left: 8px;
}

.paragraph-rte ol li::before {
    display: none;
}

.paragraph-rte table {
    margin: 25px 0;
    width: 100%;
    font-size: 1.6rem
}

.paragraph-rte table thead {
    background: #f7f7f7;
    font-size: 1.9rem;
    font-weight: 700
}

.paragraph-rte table td,
.paragraph-rte table th {
    text-align: left;
    line-height: 22px;
    padding: 20px
}

.paragraph-rte table tbody tr td {
    border-bottom: 1px dashed #d9d9d9;
    color: #fff;
}
.blog-para-rte .paragraph-rte{
    padding:0 !important;
}

@media (min-width:768px) {
    .paragraph-rte {
        max-width: 750px!important
    }
}

@media (max-width:767px) {
    .paragraph-rte h2 {
        padding: 0 0!important;
        font-size: 1.8rem;
        line-height: 2.2rem
    }
    .paragraph-rte h3 {
        font-size: 1.6rem;
    }
    .paragraph-rte p {
        font-size: 1.4rem
    }
    .paragraph-rte h1 {
        font-size: 2rem;
        padding: 0;
        margin-bottom: 0;
        line-height: 2.2rem
    }
    .paragraph-rte {
        margin: 0 auto
    }
    .paragraph-rte li {
        font-size: 1.4rem;
        line-height: 1.8rem;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .paragraph-rte h2 {
        padding: 0 0!important;
        font-size: 3.2rem;
        line-height: 3.8rem
    }
    .paragraph-rte h1 {
        font-size: 2rem;
        padding: 0;
        margin-bottom: 0;
        line-height: 2.2rem
    }
    .paragraph-rte {
        margin: 0 auto
    }
}

@media (min-width:993px) and (max-width:1200px) {
    .paragraph-rte h2 {
        padding: 0 0!important;
        font-size: 3.6rem;
        line-height: 41px
    }
    .paragraph-rte h1 {
        font-size: 2rem;
        padding: 0;
        margin-bottom: 0;
        line-height: 2.2rem
    }
    .paragraph-rte {
        margin: 0 auto
    }
}

@media (min-width:992px) {
    .paragraph-rte {
        max-width: 970px!important
    }
}

@media (min-width:1200px) {
    .paragraph-rte {
        max-width: 1170px!important
    }
}